# -*- coding: utf-8 -*-
###########################################################################
#    Copyright 2026 奇客罗方智能科技 https://www.geekercloud.com
#    ITGeeker.net <alanljj@gmail.com>
###########################################################################
from sys import platform


def return_platform():
    if platform == "linux" or platform == "linux2":
        return 'linux'
    elif platform == "win32":
        return 'windows'
    else:
        return 'other platform'
